{#
/**
 * @file
 * Theme override to display a single page.
 *
 * The doctype, html, head and body tags are not in this template. Instead they
 * can be found in the html.html.twig template in this directory.
 *
 * Available variables:
 *
 * General utility variables:
 * - base_path: The base URL path of the Drupal installation. Will usually be
 *   "/" unless you have installed Drupal in a sub-directory.
 * - is_front: A flag indicating if the current page is the front page.
 * - logged_in: A flag indicating if the user is registered and signed in.
 * - is_admin: A flag indicating if the user has permission to access
 *   administration pages.
 *
 * Site identity:
 * - front_page: The URL of the front page. Use this instead of base_path when
 *   linking to the front page. This includes the language domain or prefix.
 *
 * Page content (in order of occurrence in the default page.html.twig):
 * - node: Fully loaded node, if there is an automatically-loaded node
 *   associated with the page and the node ID is the second argument in the
 *   page's path (e.g. node/12345 and node/12345/revisions, but not
 *   comment/reply/12345).
 *
 * Regions:
 * - page.header: Items for the header region.
 * - page.primary_menu: Items for the primary menu region.
 * - page.secondary_menu: Items for the secondary menu region.
 * - page.highlighted: Items for the highlighted content region.
 * - page.help: Dynamic help text, mostly for admin pages.
 * - page.content: The main content of the current page.
 * - page.sidebar_first: Items for the first sidebar.
 * - page.sidebar_second: Items for the second sidebar.
 * - page.footer: Items for the footer region.
 * - page.breadcrumb: Items for the breadcrumb region.
 *
 * @see template_preprocess_page()
 * @see html.html.twig
 */
#}


<!-- main wrapper - start -->
<div id="main-wrapper" class="main-wrapper">
  <div class="content-wrapper">
  
    <!-- header - start -->
    <header role="navigation" id="header" class="header">
      {{ page.header }}
      <input class="menu-button" type="checkbox" id="menu-button" />
      <label class="menu-icon" for="menu-button"><span class="nav-icon"></span></label>
      {{ page.navigation }}
    </header>
    <!-- header - end -->
  
    <div id="content" class="content">
      
      {#{% if page.hero %}#}
      <!-- hero - start -->
      <div role="banner" id="hero" class="hero spotlight">
  			{{ page.spotlight }}
      </div>
      <!-- hero - end -->
      {#{% endif %}#}
    
      <!-- main content - start -->
      <main role="content" id="main-content" class="main-content">
        <div class="container">
          
          {% if page.highlight %}
            {{ page.highlight }}
          {% endif %}
  
          {% if page.help %}
            {{ page.help }}
          {% endif %}
          
        </div>
      </main>
      <!-- main content - end -->
  				
  		{#{% if page.biography %}#}
  			<section id="biography" class="section section-biography">
  				<div class="container container-biography">
  					{{ page.biography }}
  				</div>
  			</section>
  		{#{% endif %}#}
  				
  		{#{% if page.collections %}#}
  			<section id="collections" class="section section-collections">
  				<div class="container container-collections">
  					{{ page.collections }}
  				</div>
  			</section>
  		{#{% endif %}#}
  				
          {#<span class="back-top">#}
          {#  <a href="#hero" class="back-top-link">#}
          {#    Back to top#}
          {#  </a>#}
          {#</span>#}
          
      <!-- footer - start -->
      <footer role="contentinfo" id="footer" class="footer">
        <div class="container">
          {{ page.footer }}
        </div>
      </footer>
      <!-- footer - end -->

      <!-- float - start --> 
      <span class="block block-float">
        {{ page.float }}
      </span>
      <!-- float - end -->

    </div>
    <!-- content - end -->

  </div>
</div>
<!-- main wrapper - end -->